.courses-list .title {
    text-align: center;
    font-family: var(--ft);
    font-style: normal;
    font-weight: 600;
    font-size: calc(var(--big) * 1.3);
    line-height: calc(var(--line-height) * 1.6);
    color: var(--h-color);
    margin-bottom: 4rem;
    margin-top: 1.5em;
}


.courses-list .list-card .card-img-top {
    height: 228.54px;
    background: #d9d9d9;
}

.courses-list .list-card .card-title {
    font-family: var(--ft);
    font-style: normal;
    font-weight: 500 !important;
    font-size: calc(var(--mid) * 1.3) !important;
    line-height: calc(var(--line-height) * 0.95);
    color: var(--h-color);
}

.courses-list .list-card>div:last-child {
    position: absolute;
    top: 0;
}

.courses-list .list-card>div:last-child a {
    border-radius: 0;
    border-bottom-right-radius: 10px;
}

.courses-list .filters-con .search-btn {
    position: absolute;
    width: 60px;
    height: 42px;
    background: var(--extra-dark);
    border-radius: 5px 0 0 5px !important;
    color: var(--p-color);
    z-index: 999;
    margin-left: -1px;
    transition: all 0.2s ease-in-out;
}

.courses-list .filters-con .search-btn:hover {
    color: var(--primary);
    background-color: #000;
}

.courses-list .filters-con .search-btn i {
    font-size: 16px;
}

.courses-list .filters-con .input-group {
    flex-wrap: unset;
}

.courses-list .filters-con input {
    box-sizing: border-box;
    width: 350px;
    height: 42px;
    background: var(--lighter-dark);
    color: var(--p-color);
    border: unset;
    border-radius: 5px !important;
    padding-left: 72px;
    position: relative;
    z-index: 0;
    font-size: var(--sm);
    font-family: var(--ft);
    letter-spacing: 0.02em;
    transition: all 0.2s ease-in-out;
}

.courses-list .filters-con input:hover,
.courses-list .filters-con input:focus {
    color: var(--h-color);
}

.courses-list .filters-con>div:last-child {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    flex-wrap: wrap;
}

.courses-list hr {
    background: #5c5c5c;
    height: 2px;
}

.courses-list .list-card {
    background: var(--lighter-dark);
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    border: unset;
    box-shadow: 0px 6px 7px 0px rgba(0, 0, 0, 0.1);
}

.courses-list .list-card .card-body {
    border-radius: 10px;
    border-top: unset;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
    background-color: var(--lighter-dark);
    padding: 1rem 1.3rem;
}

.courses-list .list-card .date {
    font-family: var(--ft);
    font-style: normal;
    font-weight: 400;
    font-size: calc(var(--sm) * 0.96);
    line-height: 14px;
    letter-spacing: 0.02em;
    color: var(--primary);
    margin-bottom: 15px;
}

.courses-list .list-card .date strong {
    color: #aaa;
    font-weight: lighter;
}

.courses-list .list-card p {
    font-family: var(--ft);
    font-style: normal;
    font-weight: 400;
    font-size: calc(var(--sm) * 1);
    line-height: calc(var(--line-height) * 0.85);
    color: var(--p-color);
    letter-spacing: 0.02em;
}


.courses-list p span {
    color: var(--primary);
}

.courses-list .list-card .card-body .duration {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--h-color);
    font-weight: 500;
    font-family: var(--ft);
    font-size: var(--sm);
    letter-spacing: 0.02em;
    margin-top: 18px;
}

.courses-list .list-card .card-body .duration i {
    color: var(--primary);
    margin: 0 3px;
}

.courses-list .list-card .card-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.8rem;
    background: unset;
    border-top: unset;
    padding: 0;
}

.courses-list .list-card .my-btn {
    width: 157px;
    height: 40px;
    background: var(--primary);
    border-radius: 5px;
    font-family: var(--ft);
    font-style: normal;
    font-weight: 500;
    font-size: var(--sm);
    line-height: var(--line-height);
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.courses-list .list-card .my-btn:hover {
    background-color: var(--primary-hover);
}

.courses-list .list-card .card-footer .my-btn:last-child {
    background: var(--extra-dark);
    border-radius: 5px;
    color: var(--p-color);
}

.courses-list .list-card .card-footer .my-btn:last-child:hover {
    color: var(--h-color);
    background-color: var(--dark-btn-hover);
}


/* ******************************************************************* */
/* **********************  Ar Volunteering Opportunities  ************ */
/* ******************************************************************* */

.ar .courses-list .filters-con input {
    padding-right: 75px;
    padding-left: 0px;
    font-family: var(--ft);
    font-size: calc(var(--sm) * 1.1);
    color: var(--p-color);
}

.ar .courses-list .filters-con .search-btn {
    border-radius: 0 5px 5px 0 !important;
}

.custom-select select {
    font-size: var(--sm);
}

.ar .courses-list .list-card>div:last-child a {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: unset;
}

.ar .courses-list .list-card .card-title {
    font-size: calc(var(--mid) * 1.35) !important;
}

.ar .courses-list .list-card p {
    font-size: calc(var(--sm) * 1.04);
    line-height: calc(var(--line-height) * 0.9);
}

.ar .courses-list .list-card .date {
    margin-top: 12px;
    margin-bottom: 12px;
    letter-spacing: 0.03em;
    font-size: calc(var(--sm) * 1.02);
}

.ar .courses-list .list-card .my-btn {
    font-family: var(--ft);
}